.modal.salesChannel .modal-sm.modal-width {
    max-width: 520px;
    box-shadow: 0px 8px 24px #3680FB29;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 120px;
}

.modal.salesChannel .modal-content {
    border: none;
}

.modal.salesChannel .modal-header .close,
.product-import-modal .modal-header .close {
    opacity: 1;
}

.modal.salesChannel .modal-header button:focus,
.product-import-modal .modal-header button:focus {
    outline: none;
}

.modal-header .close {
    opacity: 1;
}

.modal-header .close i {
    color: #000000;
    font-size: 16px;
}

.modal.salesChannel .modal-header .close i,
.product-import-modal .modal-header .close i {
    color: #000000;
    font-size: 16px;
}

.modal .modal-header {
    border-bottom: 1px solid rgba(187, 205, 238, 0.5);
    padding-top: 28px;
    padding-right: 28px;
    padding-left: 28px;
}

.modal.salesChannel .modal-header {
    border-bottom: 1px solid rgba(187, 205, 238, 0.5);
    padding-top: 28px;
    padding-right: 28px;
    padding-left: 28px;
}

.modal .modal-header h2 {
    margin: 0;
}

.modal.salesChannel .edit-form {
    padding: 6px 12px;
}

.modal.salesChannel .edit-form label {
    font-size: 16px;
    font-family: 'CeraPro-Regular';
    color: #000000;
    line-height: 48px;
    padding: 0;
    width: 100%;
    cursor: pointer;
}

.modal.salesChannel .edit-form label span img {
    margin-right: 12px;
}

.modal.salesChannel .edit-form .custom-control {
    padding: 0;
}

.modal.salesChannel .edit-form .custom-control-label::before {
    left: auto;
    right: 0;
    width: 24px;
    height: 24px;
    background: #ffffff;
    border: 1px solid #BBCDEE;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    top: 12px;
}

.modal.salesChannel .edit-form .custom-control-label::after {
    left: auto;
    right: 0;
    top: 12px;
}

.modal.salesChannel .edit-form .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #007bff;
}

.modal-backdrop {
    background-color: #BBCDEE;
    opacity: 0.4;
}

.modal.salesChannel .edit-form .custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background: url(https://emersware.com/public/assets/img/checkbox-click.jpg) no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px;
}

.modal.salesChannel .edit-form .custom-control.custom-checkbox {
    border-bottom: 1px solid #EAF0FA;
}


/* // export modal */

.modal.salesChannel.export .modal-sm.modal-width {
    max-width: 690px;
}

.modal.salesChannel.export p {
    font-size: 14px;
    color: #000000;
}

.modal.salesChannel.export h4 {
    font-size: 14px;
    line-height: 26px;
    color: #000000;
    font-family: 'CeraPro-Bold';
    margin: 8px 0;
}

.modal.salesChannel.export .edit-form .custom-control-label::before {
    right: auto;
    left: 0;
    width: 24px;
    height: 24px;
    background: #ffffff;
    border: 1px solid #BBCDEE;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    top: 9px;
}

.modal.salesChannel.export .edit-form .custom-control-label::after {
    right: auto;
    left: 0;
    top: 9px;
}

.modal.salesChannel.export .edit-form label {
    line-height: 42px;
    font-size: 14px;
}

.modal.salesChannel.export .edit-form label span {
    padding-left: 36px;
}

.modal.salesChannel.export .edit-form .custom-control.custom-checkbox {
    border: none;
}

.modal.salesChannel.export .edit-form .disabled label {
    color: #BBCDEE;
}

.modal .edit-form .learn-link {
    font-family: 'CeraPro-Medium';
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #3680FB;
    position: relative;
    text-transform: uppercase;
    top: 8px;
}

.modal .edit-form .learn-link:hover {
    color: #000000;
}

.flex-grow-1 .learn-link {
    font-family: 'CeraPro-Medium';
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #3680FB;
    position: relative;
    text-transform: uppercase;
    top: 8px;
}

.flex-grow-1 .learn-link:hover {
    color: #000000;
}


/* More Filter Style  */

.moreFilters a.btn.more-filterBtn {
    line-height: 34px;
}

.rightSidebar-filterScreen {
    width: 480px;
    position: fixed;
    right: -480px;
    height: 100vh;
    background: #FFFFFF;
    box-shadow: 0px 0px 24px #3680FB29;
    visibility: hidden;
    transition: all 0.7s;
}

.rightSidebar-filterScreen.active {
    visibility: visible;
    right: 0;
}

.innerFilterScreen {
    display: flex;
    flex-flow: column;
    height: 100%;
}

.filterMenu {
    flex: 1 0 auto;
}

.filterBtmSection {
    padding: 20px 30px;
    min-height: 50px;
    border-top: 1px solid rgba(187, 205, 238, 0.5);
}

.innerFilterScreen .filterHeader {
    padding: 24px 30px 20px 30px;
    border-bottom: 1px solid rgba(187, 205, 238, 0.5);
}

.filterHeader h2 {
    text-align: left;
    font-family: 'CeraPro-Bold';
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.48px;
    color: #000000;
    margin: 0;
}

.filterHeader h2 a#closeFilter {
    float: right;
    text-decoration: none;
}

.filterHeader h2 a#closeFilter i {
    font-size: 16px;
    color: #000000;
}

.filterMenu .accordion h2 .btn-link {
    text-align: left;
    font-family: 'CeraPro-Bold';
    font-size: 14px;
    line-height: 26px;
    color: #000000;
    background: none;
    text-transform: capitalize;
    border: none;
    text-decoration: none;
    padding: 0;
    display: block;
    width: 100%;
    border-radius: 0;
}

.filterMenu .accordion h2 .btn-link:focus {
    border-radius: 0;
}

.filterMenu .accordion .card {
    background: none;
    border-radius: 0;
    border: none;
}

.filterMenu .accordion .card-header {
    background: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(187, 205, 238, 0.5);
    padding: 9px 30px;
}

.filterMenu .accordion .card.active .card-header {
    border: none;
}

.filterMenu .accordion .card .collapse.show {
    background: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(187, 205, 238, 0.5);
}

.filterMenu .accordion .card-body {
    position: relative;
    padding: 20px 30px 16px 30px;
}

.filterMenu .accordion .card .reset-btn {
    background: none;
    border: none;
    outline: none;
    box-shadow: 0 0 0;
    font-family: 'CeraPro-Regular';
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    color: #BBCDEE;
    text-transform: capitalize;
    cursor: pointer;
    margin: 8px 0 0 0;
}

.filterMenu .accordion .card.active .card-header .reset-btn {
    display: block;
}

.filterRadioBtns .custom-radio {
    padding: 0;
    margin: 0 12px 12px 0;
}

.filterMenu .accordion .card .inner-cardHeader[aria-expanded="true"] .reset-btn {
    display: inline-block;
}

.filterRadioBtns .custom-radio .custom-control-label {
    font-size: 14px;
    color: #707070;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 0 0 0 32px;
}

.form-group.filterRadioBtns {
    margin: 0;
}

.filterMenu .accordion .card-header.active {
    border: none;
}

.filterMenu .bootstrap-tagsinput .badge [data-role="remove"]:after {
    background: none !important;
    font-size: 22px !important;
    vertical-align: sub;
}

.filterMenu .bootstrap-tagsinput {
    border: 0 !important;
    font-size: 12px;
    font-weight: normal;
    box-shadow: 0 0 0;
    border-radius: 0;
    background: transparent;
}

.filterMenu .box-prv {
    padding: 0;
    border-bottom: none;
    margin-bottom: 12px;
}

.filterMenu .box-prv .bginput {
    margin: 0;
}

.filterMenu .box-prv .badge {
    margin: 4px 4px;
}

.filterMenu .bootstrap-tagsinput .badge [data-role="remove"]:hover:active {
    box-shadow: 0 0 0;
}

.filterMenu .bootstrap-tagsinput input {
    font-size: 14px;
    height: 32px;
}

.filterMenu .box-prv .bginput .btn.btn-secondary {
    height: auto;
    line-height: normal;
}

.filterMenu .box-prv .bginput .input-group-append .btn i {
    top: 1px;
}

.filterMenu .custom-radio .custom-control-label::before {
    width: 20px;
    height: 20px;
    top: 1px;
}

.filterMenu .custom-radio .custom-control-input:checked~.custom-control-label::after {
    width: 20px;
    height: 20px;
    top: 1px;
    background-size: 20px;
}

.innerFilterScreen .pricingSection-drp .custom-control-label::before {
    width: 20px;
    height: 20px;
}

.innerFilterScreen .pricingSection-drp .prPage.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    width: 20px;
    height: 20px;
    background-size: 20px;
}

.innerFilterScreen .pricingSection-drp {
    padding: 0;
}

.innerFilterScreen .pricingSection-drp label small {
    top: 8px;
}

#add-media-youtube label {
    font-family: 'CeraPro-Bold';
    font-size: 14px;
    line-height: 26px;
    color: #000000;
    margin-bottom: 8px;
}

#add-media-url label {
    font-family: 'CeraPro-Bold';
    font-size: 14px;
    line-height: 26px;
    color: #000000;
    margin-bottom: 8px;
}

#add-media-url .modal-body,
#add-media-youtube .modal-body {
    padding-right: 24px;
    padding-left: 24px;
}

#add-media-url .modal-dialog,
#add-media-youtube .modal-dialog {
    max-width: 640px;
    margin-top: 16%;
}

span.weightbottomtext {
    font-size: 14px;
    line-height: 22px;
    color: #707070;
}

.modal-content {
    border: none;
    box-shadow: 0px 8px 24px #3680FB29;
}


/* ////////// Amer css style */

#importProducts .custom-control-label::before {
    left: auto;
    right: 0;
    width: 24px;
    height: 24px;
    background: #ffffff;
    border: 1px solid #BBCDEE;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    top: 12px;
}

#importProducts .custom-control-label::after {
    left: auto;
    right: 0;
    top: 12px;
}

#importProducts .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #007bff;
}

#importProducts .custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background: url(https://emersware.com/public/assets/img/checkbox-click.jpg) no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px;
}

#importProducts .modal.salesChannel.export .edit-form .learn-link,
#importProducts .product-import-modal .edit-form .learn-link {
    font-family: 'CeraPro-Medium';
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #3680FB;
    position: relative;
    text-transform: uppercase;
}

#importProducts .modal-dialog.import {
    margin-top: 120px;
}

#importProducts .modal-content {
    border: none;
}


/* Ahmer css 2-9-2020  */

#duplicate-product-Modal .modal-body {
    padding-right: 28px;
    padding-left: 28px;
}

#duplicate-product-Modal .modal-footer {
    padding: 0 28px 16px 28px;
}


/*Media Gallery Modal*/

.media-select-img {
    width: 140px;
    height: 140px;
    overflow: hidden;
    border-radius: 6px;
}

.media-select-img img {
    max-width: 100%;
    max-height: 100%;
}

.media-gallery-modal .modal-title {
    font-family: 'CeraPro-Bold';
    font-size: 24px;
}

.media-gallery-modal .modal-body ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.media-gallery-modal .modal-body ul li {
    border: 1px solid #BBCDEE;
    border-radius: 6px;
    margin-bottom: 10px;
    margin-right: 9px
}

.media-gallery-modal .modal-body {
    padding: 20px 30px
}

.media-gallery-modal .modal-footer {
    padding: 0 30px 30px 30px;
}

.media-gallery-modal .add-media-file {
    padding: 14px
}

.media-gallery-modal .add-media-file label {
    color: #3680FB!important;
    font-family: 'CeraPro-Regular'!important;
}

.media-gallery-modal .add-media-file span {
    font-size: 12px;
    font-family: 'CeraPro-Regular';
    text-transform: lowercase
}

.media-gallery-modal .modal-body ul li:nth-child(1) {
    display: flex;
    align-items: center;
    max-width: 140px
}

.media-gallery-modal .modal-body span:nth-child(1) {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'CeraPro-Regular';
}

.media-gallery-modal .modal-header button {
    opacity: 1
}

.media-gallery-modal .modal-header button i {
    font-size: 18px
}

.media-gallery-modal .modal-footer button:nth-child(1) {
    background: #F0F9FE;
    border: 1px solid #3680FB;
    color: #000;
    font-weight: bold;
    font-size: 14px;
    height: 48px
}

.media-gallery-modal .modal-footer button:nth-child(2) {
    background: #3680FB;
    border: 1px solid #3680FB;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    height: 48px
}

.media-gallery-modal .modal-content {
    border: none;
    -webkit-box-shadow: 5px 5px 15px 5px #3680FB29;
    box-shadow: 5px 5px 15px 5px #3680FB29;
}

.media-gallery-modal .modal-dialog {
    margin-top: 5%;
}


/*alertifycss*/

.alertify .ajs-footer .ajs-buttons.ajs-primary .ajs-button {
    margin: 0;
    margin-left: 16px;
}

.alertify .ajs-dimmer {
    background: rgba(187, 205, 238, 0.9);
}

.alertify .ajs-footer .ajs-buttons .ajs-cancel {
    border: 1px solid #3680fb;
    background: #F0F9FE !important;
    color: #000 !important;
    border-radius: 6px;
    padding: 10px 30px;
    cursor: pointer;
}

.alertify .ajs-footer .ajs-buttons .ajs-ok {
    background: #FD3A6A !important;
    box-shadow: 0px 8px 12px #FD3A6A29;
    border: 1px solid #FD3A6A;
    border-radius: 6px;
    opacity: 1;
    color: #fff!important;
    padding: 10px 30px;
    cursor: pointer;
}

.alertify .ajs-footer .ajs-buttons .ajs-ok:focus {
    outline: none !important;
}

.alertify .ajs-body .ajs-content {
    text-align: left;
    letter-spacing: 0px;
    color: #707070;
    opacity: 1;
}

.alertify .ajs-footer {
    border-top: 0 !important;
    padding: 24px !important;
}

.alertify .ajs-body .ajs-content {
    padding: 20px 0 20px !important;
}

.alertify-notifier.ajs-right {
    right: 80px !important;
}

.alertify-notifier .ajs-message.ajs-success {
    display: flex;
    align-items: center;
    background: #FFFFFF !important;
    box-shadow: 0px 3px 12px #3680FB4D !important;
    border-radius: 6px!important;
    min-width: 360px!important;
    font-size: 14px !important;
    text-align: left !important;
    opacity: 1!important;
    color: #707070!important;
    text-shadow: none!important;
}

.alertify-notifier .ajs-message.ajs-success p {
    margin-bottom: 0;
}

.notifer-icon {
    background: #15957D;
    color: #fff;
    margin-right: 10px;
    width: 155px;
    height: 50px;
    font-size: 20px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.ajs-content {
    font-size: 16px;
}

.alertify .ajs-header {
    color: #000;
    font-weight: 700;
    background: #fafafa;
    border-bottom: #eee 1px solid;
    border-radius: 2px 2px 0 0;
    font-size: 24px;
    padding: 24px 0 16px 24px!important;
}

i.icon-inventory.bx.bx-check-double {
    background: #FD3A6A;
    padding: 14px;
    border-radius: 50%;
    color: #fff;
    margin-right: 8px
}

.alertify-notifier .ajs-message.ajs-success p {
    color: #707070
}

.product-title-noti {
    color: #000;
    font-weight: bold
}

.alertify.ajs-closable .ajs-commands button.ajs-close {
    background-image: url(https://emersware.com/public/assets/img/alertify-close.png);
    height: 75px;
    background-size: contain;
    margin-top: -6px;
}

.ajs-dialog {
    max-width: 640px !important;
}

.ajs-dialog {
    box-shadow: 5px 5px 15px 5px #3680FB29!important;
    border-radius: 6px!important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}

.ajs-cancel {
    outline: none!important;
}


/*Duplicate Product Modal*/

.custom-control-input:disabled~.custom-control-label::before {
    background-color: #fff;
}

.custom-control-input:disabled~.custom-control-label {
    color: #BBCDEE;
}

.lab-value {
    font-family: 'CeraPro-Regular';
    font-size: 14px;
    font-weight: 300;
}

.duplicate-modal-options {
    position: relative
}

.duplicate-modal-options small {
    font-family: 'CeraPro-Regular';
    font-size: 14px;
    font-weight: 300;
}

#duplicate-product-Modal .custom-control-label::before {
    top: 0px;
}

.duplicate-modal-options label {
    line-height: 0!important;
}

.duplicate-modal-options .custom-checkbox {
    margin-bottom: 8px
}

#duplicate-product-Modal .custom-control-label::after {
    top: 0px;
}

.make-available-popup {
    display: flex;
    background: #FFF9E9;
    border: 1px solid #FEC42D;
    border-radius: 4px;
    padding: 12px;
    margin-top: 14px
}

.make-available-popup i {
    color: #FEC42D;
    font-size: 20px;
}

.make-available-popup p {
    font-size: 16px;
    margin-bottom: 0;
    padding-left: 12px;
}

.popup-radio-btn {
    display: none;
}

.duplicat-modal-border {
    right: 0;
    width: 100%;
    position: absolute;
    margin: 0
}

.alertify.ajs-movable:not(.ajs-maximized) .ajs-header {
    cursor: move;
    font-family: 'CeraPro-Bold';
    font-size: 24px;
    background: #fff
}

#importProducts .edit-form {
    padding: 6px 12px;
}

.ajs-header {
    cursor: move;
    font-family: 'CeraPro-Bold';
    font-size: 24px;
    background: #fff
}

.alertify .ajs-header {
    background: #fff!important
}

.alertify .ajs-body .ajs-content {
    padding: 18px 0!important
}

.alertify .ajs-footer {
    background: #ffffff !important;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.alertify .ajs-footer .ajs-buttons.ajs-primary {
    display: flex;
    flex-flow: row-reverse;
}
.modal-header button.close {
    font-weight: 100;
}

/* // 4-9-2020 */

.modal.save-filter-Popup .modal-body {
    padding: 28px;
}

.modal.save-filter-Popup .modal-footer {
    padding: 12px 28px 36px 28px;
}

.modal.save-filter-Popup .modal-dialog {
    margin-top: 16%;
}

.modal.save-filter-Popup span {
    font-family: 'CeraPro-Regular';
    font-size: 14px;
    color: #707070;
}

.modal.save-filter-Popup label {
    font-family: 'CeraPro-Bold';
    font-size: 14px;
    color: #000000;
}

.save-filter-Popup .nvsearch input.form-control {
    color: #000000;
}

@media (min-width: 576px) {
    .media-gallery-modal .modal-dialog {
        max-width: 820px;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 640px;
        margin: 1.75rem auto;
    }
}